@charset "utf-8";

/* common */
*{
	margin:0;
	padding:0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
html, body {
	height: 100%;
}
html {
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	min-height:100%;
}
body {
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", "Osaka", sans-serif;
	/*background:#F7FBFF; 2016.6.13 */

	font-size:100%;
    /* width: 70%;
    text-align: center;
    margin-left: auto;
    margin-right: auto; */

	/* background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #85A2D4), color-stop(0.70, #FFF)); /* 2016.6.13 */
	/* background: -webkit-linear-gradient(top, #FFF 70%, #85A2D4 100%); /* 2016.6.13 */
	/* background: -moz-linear-gradient(top, #FFF 70%, #85A2D4 100%); /* 2016.6.13 */
	/* background: -o-linear-gradient(top, #FFF 70%, #85A2D4 100%); /* 2016.6.13 */
	/* background: -ms-linear-gradient(top, #FFF 70%, #85A2D4 100%); /* 2016.6.13 */
	/* background: linear-gradient(to bottom, #FFF 70%, #85A2D4 100%); /* 2016.6.13 */
	/* background-attachment: fixed !important; 2016.6.13 */
} 
a, a:link, a:active, a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}

img {
    margin: 10px auto;
    display: block;
	width: 50%;
}

.jamark-img {
	margin: 0;
	display: inline;
    border: 0;
}

.md_phone-img {
	margin: 0;
	display: inline;
    border: 0;
}

#progress_bar {
	width: 50%;
}

#mobile_progress_bar {
	display: none;
}

/* 画像(スマートフォン用画面) */
@media screen and (max-width: 768px) {
	img {
		margin: 10px auto;
		display: block;
		width: 100%;
	}

	#progress_bar {
		display: none;
	}

	#mobile_progress_bar {
		display: block;
		width: 95%;
	}
}

li {
	list-style: none;
}
input[type="button"]{
  -webkit-appearance: none;
	font-size:100%;
}
::-webkit-input-placeholder{
	color:#CCC;
}
::-moz-placeholder{
	color:#CCC;
}
::-ms-input-placeholder {
	color:#CCC;
}
input[type=radio],input[type=checkbox] {
	width:20px;
	height:20px;
/*
	-moz-transform-origin: left center;
	-moz-transform: scale( 1.5 , 1.5 );
	-webkit-transform-origin: left center;
	-webkit-transform: scale( 1.5 , 1.5 );
*/

	vertical-align: middle;
}



/* login */
#login {
	width:85%;
	padding:10% 0 0 0;
	margin: 0 auto;
}
#login input[type=text]{
	width:100%;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	height:1.0em;
	margin:0;
	padding:5px;
	border:none;
	background:#F0F2F4;
	margin-bottom:10px;
	height:40px;
}
#login input[type=button]{
	width:100%;
	-webkit-border-radius: 6px; /* 2016.6.14 */
	-moz-border-radius: 6px; /* 2016.6.14 */
	border-radius: 6px; /* 2016.6.14 */
	background:#1B1464; /* 2016.6.14 */
	color:#FFF;
  border:none;
	padding:10px;
	margin-top:50px;
}

div.login_info img{
	width: 100%;
	height: auto;
	display: block;
}
div.login_info p{
	width: 80%;
	margin:0 auto;
	font-weight:bold;
	color:#333;
	margin-top:20px;
	margin-bottom:20px;
	font-size:80%;
}

/* pager */
div.pager{
	width: 96%;
	text-align:right;
	font-weight:bold;
	margin:10px 0;
}

/* service *//* 2016.7.26 */
div.info_svc{
	width: 96%;
	margin:0 auto;
	margin-top:50px;
	margin-bottom: 60px
	/*再表示対応のためコメントアウト*/
	/*margin-bottom:120px;*/
}


div.area_info{/* 2016.7.26 */
	width: 90%;
	margin:0 auto;
	margin-bottom:10px;
}
div.area_info img{/* 2016.7.26 */
	width: 100%;
	height: auto;
	display: block;
}
div.area_info p{/* 2016.7.26 */
	font-size:80%;
}
div.area_info2 {/* 2016.7.26 */
	width: 90%;
	margin:0 auto;
	padding:8px;
	background:#666;
	color:#FFF;
	margin-bottom:15px;
	text-align:center;
}

div.thi_info{/* 2016.7.26 */
	width: 90%;
	margin:0 auto;
}

/* 2016.7.26 
div.thi_info img{
	width: 50%;
	margin: 0 auto;
    display: block;
}
*/

div.thi_info p{/* 2016.7.26 */
	font-size:80%;
}
div.stf_info{/* 2016.7.26 */
	width: 90%;
	margin:0 auto;
	text-align: center;
}
div.stf_info img{/* 2016.7.26 */
	width: 100%;
	height: auto;
	display: block;
}
div.stf_info p{/* 2016.7.26 */
	font-size:80%;
	text-align: center;
}
div.stf_info2{/* 2016.7.26 */
	width: 90%;
	margin:0 auto;
	text-align: center;
}
div.stf_info2 p.time{/* 2016.7.26 */
	font-size:140%;
	text-align:center;
}
div.stf_info2 p.right{/* 2016.7.26 */
	text-align:right;
	margin-bottom:10px;
}
div.stf_info2 p.stf{/* 2016.7.26 */
	font-size:80%;
	margin-bottom:20px;
}

div.stf_info3{/* 2016.7.26 */
	width: 90%;
	margin:0 auto;
}

div.stf_info3 p.stf{/* 2016.7.26 */
	font-size:80%;
	margin-bottom:20px;
	text-align: center;
}





/* info_btn */
div.info_btn{
	width: 90%;
	margin:0 auto;
}
div.info_btn input[type=button]{
	width:100%;
	-webkit-border-radius: 6px; /* 2016.6.14 */
	-moz-border-radius: 6px; /* 2016.6.14 */
	border-radius: 6px; /* 2016.6.14 */
	background:#1B1464; /* 2016.6.14 */
	color:#FFF;
  border:none;
	padding:10px;
	margin-bottom:15px;
}
div.info_btn_cancel{
	width: 60%;
	
	margin:0 auto;
}
div.info_btn_cancel input[type=button]{
	width:100%;
	-webkit-border-radius: 6px; /* 2016.6.14 */
	-moz-border-radius: 6px; /* 2016.6.14 */
	border-radius: 6px; /* 2016.6.14 */
	background:#1B1464; /* 2016.6.14 */
	color:#FFF;
  border:none;
	padding:10px;
	margin-bottom:40px;
}
/* warn_btn */
div.warn_btn{
	width: 90%;
	margin:0 auto;
}
div.warn_btn input[type=button]{
	width:100%;
	-webkit-border-radius: 6px; /* 2016.6.14 */
	-moz-border-radius: 6px; /* 2016.6.14 */
	border-radius: 6px; /* 2016.6.14 */
	background: #B80006; /* 2016.6.14 */
	color:#FFF;
  border:none;
	padding:10px;
	margin-bottom:15px;
}
/* confirm_btn *//* 2016.7.26 */
div.confirm_btn{
	width: 90%;
	margin:0 auto;
	margin-bottom:15px;
}
div.confirm_btn p{
	font-size:80%;
	margin-bottom:5px;
}
div.confirm_btn input[type=button]{
	width:100%;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background:#1B1464;
	color:#FFF;
  border:none;
	padding:10px;
	margin-bottom:15px;
}
/* info_btn *//* 2016.7.26 */
div.info_btn_svc{
	width: 90%;
	margin:0 auto;
	margin-bottom:30px;
	text-align:center;
	font-size: 90%;
}
div.info_btn_svc input[type=button]{
	width:100%;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background:#0071BC;
	color:#FFF;
  border:none;
	padding:10px;
	margin-bottom:10px;
}
div.info_btn_svc input[type=checkbox]{
	margin-right:10px;
}
/* info_done *//* 2016.7.26 */
div.info_done{
	width: 90%;
	margin:0 auto;
	margin-bottom:50px;
}
div.info_done p{
	color:#F00;
	margin-top:30px;
}
/* txt_form */
dl.txt_form{
	width: 90%; /* 2016.7.26 */
	margin:0 auto;
	padding:20px 0 ; /* 2016.6.13 */
}
dl.txt_form input[type=text], dl.txt_form textarea{
	-webkit-border-radius: 6px;/* 2016.6.13 */
	-moz-border-radius: 6px;/* 2016.6.13 */
	border-radius: 6px;/* 2016.6.13 */
	padding:10px; /* 2016.7.26 */
	border:1px solid #CCC;
}
dl.txt_form dt{
	/*font-weight:bold; 2016.6.13 */
	margin-bottom:10px;
}

/* dl.txt_form dt div.right_att{
	text-align: left;
}

dl.txt_form dt div.right_Any{
	text-align: left;
} */

dl.txt_form dt span.att{
   	text-align: center;
    color: #FFF;
    font-size: 15px;
    font-weight: bold;
    background: #F00;
    border-radius: 5px 5px;
    padding-left: 10px;
    padding-right: 10px;
}

/*必須ボタン（スマートフォン用画面）*/
@media screen and (max-width: 768px) {
	dl.txt_form dt span.att {
		text-align: center;
		float: right;
		margin-right: 7px;
	}
}

span.Any {
    text-align: center;
    color: #FFF;
    font-size: 15px;
    font-weight: bold;
    background: #84A2D4;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 5px 5px;
}

/*任意ボタン（スマートフォン用画面）*/
@media screen and (max-width: 768px) {
	span.Any {
		text-align: center;
		float: right;
		margin-right: 7px;
	}
}

dl.txt_form dd{
	padding-left:10px; /* 2016.6.13 */
	margin-bottom:30px;
}

dl.txt_form dd.txt_name{
	font-size: 80%;
}

dl.txt_form dd.txt_num{
	font-size: 80%;
}

dl.txt_form dd.txt_name input[type=text]{
	width:40%;
	margin:0 8px 0 3px;
}

dl.txt_form dd.txt_num input[type=text]{
	width:44%;
}

dl.txt_form span.ex{
	color:#666;
}

dl.txt_form dd.txt_tel input[type=text]{
	width:30%;
}

dl.txt_form input[type=button]{
	width:100%;
	-webkit-border-radius: 6px; /* 2016.6.14 */
	-moz-border-radius: 6px; /* 2016.6.14 */
	border-radius: 6px; /* 2016.6.14 */
	background:#0071BC; /* 2016.6.14 */
	color:#FFF;
  border:none;
	padding:10px;
}

dl.txt_form dd.kyk input[type=button]{
	width:30%;
	margin-right:15px;
}

dl.txt_form dd ul li{
	margin-bottom:5px;
}

dl.txt_form dd input[type=radio]{
	margin-right:10px;
}

dl.txt_form dd input[type=checkbox]{
	margin-right:10px;
}

dl.txt_form dd select{
	height:38px;
}

/* kiyaku */
div.kiyaku{
	width: 96%;
	margin:0 auto;
	margin-top:20px;
	margin-bottom:10px;
}
div.kiyaku p{
	width: 96%;
	margin:0 0 30px 0;
}
div.kiyaku p input[type=button]{
	float:right;
	width:30%;
	-webkit-border-radius: 6px; /* 2016.6.14 */
	-moz-border-radius: 6px; /* 2016.6.14 */
	border-radius: 6px; /* 2016.6.14 */
	background:#0071BC; /* 2016.7.26 */
	color:#FFF;
  border:none;
	padding:10px;
}
/* info */
div.info{
	width: 96%;
	margin:0 auto;
	margin-top:50px;
	margin-bottom:100px;
}
/* info_s */
div.info_s{
	width: 96%;
	margin:0 auto;
	margin-top:20px;
	margin-bottom:20px;
	font-size: 80%;
	text-align:center;
}














/* 2016.6.13 */

/* web_form_title */
div.web_form_title{
  position: relative;
  width: 100%;
  background-color: #84A2D4;
  text-align: center;
	color:#FFF;
	padding:15px 0;
}
div.web_form_title div.triangle {
  position: absolute;
  bottom: -10px;
  left: 50%;
  margin-left: -10px;
  width: 0;
  height: 0;
  border-top: 10px solid #84A2D4;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
}
div.form_title{
  text-align: center;
	padding:25px 0 15px 0;
	font-size:120%;
	z-index: 0;
  position: relative;
}
div.form_title input[type=button]{ /* 2016.7.26 */
	float:right;
	width:30%;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background:#1B1464;
	color:#FFF;
  border:none;
	padding:10px;
	z-index: 1;
  position: absolute;
  top: 15px;
	right:0;
}

div.form_titlex{
  text-align: center;
	font-size:100%;
	padding-bottom:15px;
}
dl.txt_form dt.form_q{
	font-size:100%;
}

p.mail_info {
    background-color: #dcdcdc;
    padding: 10px;
}

dl.txt_form dt.form_q ul.confirm li{ /* 2016.7.26 */
	margin-bottom:5px;
}
dl.txt_form dd textarea{ /* 2016.7.26 */
	width:98%;
	background:#CCC;
	color:#000;
	-moz-box-shadow: 4px 3px 6px  rgba(0,0,0,0.4);
  -webkit-box-shadow: 4px 3px 6px  rgba(0,0,0,0.4);
  -o-box-shadow: 4px 3px 6px  rgba(0,0,0,0.4);
  -ms-box-shadow: 4px 3px 6px  rgba(0,0,0,0.4);
  box-shadow: 4px 3px 6px  rgba(0,0,0,0.4);
	height:15em;
	font-size:110%;
}
dl.txt_form dd.txt_gray01 input[type=text]{
	width:20%;
	max-width:150px;
	min-width:15px;
	margin:5px 5px 0 0;
	background:#E6E6E6;
	color:#998675;
	-moz-box-shadow: 4px 3px 6px  rgba(0,0,0,0.4);
  -webkit-box-shadow: 4px 3px 6px  rgba(0,0,0,0.4);
  -o-box-shadow: 4px 3px 6px  rgba(0,0,0,0.4);
  -ms-box-shadow: 4px 3px 6px  rgba(0,0,0,0.4);
  box-shadow: 4px 3px 6px  rgba(0,0,0,0.4);
}
dl.txt_form dd.txt_gray01 input[type=tel]{
	width:20%;
	max-width:150px;
	min-width:15px;
	margin:5px 5px 0 0;
	background:#E6E6E6;
	color:#998675;
	padding: 10px;
	border: 1px solid #CCC;
	border-radius: 6px;
	-moz-box-shadow: 4px 3px 6px  rgba(0,0,0,0.4);
	-webkit-box-shadow: 4px 3px 6px  rgba(0,0,0,0.4);
	-o-box-shadow: 4px 3px 6px  rgba(0,0,0,0.4);
	-ms-box-shadow: 4px 3px 6px  rgba(0,0,0,0.4);
	box-shadow: 4px 3px 6px  rgba(0,0,0,0.4);
}
dl.txt_form dd.txt_gray02 input[type=text]{
	width:98%;
	background:#999;
	color:#000;
	-moz-box-shadow: 4px 3px 6px  rgba(0,0,0,0.4);
  -webkit-box-shadow: 4px 3px 6px  rgba(0,0,0,0.4);
  -o-box-shadow: 4px 3px 6px  rgba(0,0,0,0.4);
  -ms-box-shadow: 4px 3px 6px  rgba(0,0,0,0.4);
  box-shadow: 4px 3px 6px  rgba(0,0,0,0.4);
}
dl.txt_form dd.txt_gray03 input[type=text]{
	width:98%;
	background:#E6E6E6;
	color:#998675;
	-moz-box-shadow: 4px 3px 6px  rgba(0,0,0,0.4);
  -webkit-box-shadow: 4px 3px 6px  rgba(0,0,0,0.4);
  -o-box-shadow: 4px 3px 6px  rgba(0,0,0,0.4);
  -ms-box-shadow: 4px 3px 6px  rgba(0,0,0,0.4);
  box-shadow: 4px 3px 6px  rgba(0,0,0,0.4);
}
dl.txt_form dd.txt_gray03 input[type=tel]{
	width:98%;
	background:#E6E6E6;
	color:#998675;
	padding: 10px;
	border: 1px solid #CCC;
	border-radius: 6px;
	-moz-box-shadow: 4px 3px 6px  rgba(0,0,0,0.4);
  -webkit-box-shadow: 4px 3px 6px  rgba(0,0,0,0.4);
  -o-box-shadow: 4px 3px 6px  rgba(0,0,0,0.4);
  -ms-box-shadow: 4px 3px 6px  rgba(0,0,0,0.4);
  box-shadow: 4px 3px 6px  rgba(0,0,0,0.4);
}
dl.txt_form dd.txt_gray04{
	font-size:90%;
}
dl.txt_form dd.txt_gray04 input[type=text]{
	width:42%;
	background:#E6E6E6;
	color:#998675;
	-moz-box-shadow: 4px 3px 6px  rgba(0,0,0,0.4);
  -webkit-box-shadow: 4px 3px 6px  rgba(0,0,0,0.4);
  -o-box-shadow: 4px 3px 6px  rgba(0,0,0,0.4);
  -ms-box-shadow: 4px 3px 6px  rgba(0,0,0,0.4);
  box-shadow: 4px 3px 6px  rgba(0,0,0,0.4);
	margin-right:5px;
}
dl.txt_form dd.txt_gray05 input[type=text]{
	width:30%;
	background:#E6E6E6;
	color:#998675;
	-moz-box-shadow: 4px 3px 6px  rgba(0,0,0,0.4);
  -webkit-box-shadow: 4px 3px 6px  rgba(0,0,0,0.4);
  -o-box-shadow: 4px 3px 6px  rgba(0,0,0,0.4);
  -ms-box-shadow: 4px 3px 6px  rgba(0,0,0,0.4);
  box-shadow: 4px 3px 6px  rgba(0,0,0,0.4);
	margin:0 3px;
}
/* info_btn */
div.info_btn01{
	width: 90%;
	margin:0 auto;
}
div.info_btn01 input[type=button]{
	width:100%;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background:#0071BC;
	color:#FFF;
  border:none;
	padding:10px;
	margin-bottom:15px;
}
div.info_btn02{
	width: 90%;
	margin:0 auto;
}
div.info_btn02 input[type=button]{
	width:100%;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background:#1B1464;
	color:#FFF;
  border:none;
	padding:10px;
	margin-bottom:5px;
}
div.info_att{
  text-align: center;
	font-size:80%;
	color:#F00;
}
div.info_btn01{
	width: 90%;
	margin:0 auto;
}
div.tbl_btn01 input[type=button]{
	width:100%;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background:#84A2D4;
	color:#FFF;
  border:none;
	padding:10px;
	margin-bottom:15px;
}
div.tbl_btn01{
	width: 90%;
	margin:0 auto;
}
ul.pgr{
	overflow:hidden;
	font-size:150%;
	text-align: center;
	margin-top:20px;
}
ul.pgr li{
	color:#FFF3B8;
	display: inline-block;
	margin:0 5px;
}
ul.pgr li.hre{
	color:#FFC22A;
}

div.rdo_btn01{
	width: 90%;
	margin:0 auto;
}
div.rdo_btn01 input[type=radio] {
  display: none; 
}
div.rdo_btn01 input[type="radio"]:checked + label {
  background: #FFC22A;
  color: #FFF; 
}
div.rdo_btn01 label.label:hover {
  background: #FFF; 
	color:#84A2D4;
  border:1px solid #84A2D4;
}
div.rdo_btn01 label.label {
	width:100%;
	display:block;
	float:left;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background:#84A2D4;
	color:#FFF;
  border:1px solid #84A2D4;
	padding:10px;
	margin-bottom:10px;
  cursor: pointer; 
	text-align: center;
}
dd.rdo_btn02 label{
	margin-right:60px;
}

/* 予約希望時間帯 */
select#request_time {
    background: #E6E6E6;
    border-radius: 6px;
    width: 98%;
	box-shadow: 4px 3px 6px rgb(0 0 0 / 40%);
    color: #998675;
	border: 1px solid #CCC;
}

/* 搬送先選択項目 */
select#wrecker_hansosaki_yobo_div {
	background: #E6E6E6;
    border-radius: 6px;
    width: 98%;
	box-shadow: 4px 3px 6px rgb(0 0 0 / 40%);
    color: #998675;
	border: 1px solid #CCC;
}

/* 営業時間 */
.wrecker_hansosaki_time input[type="text"] {
	background: #E6E6E6;
    border-radius: 6px;
    width: 25%;
	height: 35px;
	box-shadow: 4px 3px 6px rgb(0 0 0 / 40%);
    color: #998675;
	border: 1px solid #CCC;
}

/* ポップアップ表示用電話番号 */
a.road_service_link {
    text-decoration: underline;
    font-size: 120%;
	font-weight: initial;
}

/* JAF公式ホームページ */
a.md_link_text {
    text-decoration: underline;
    font-size: 18px;
	font-weight: initial;
}

a.accident_title {
    text-align: center;
}

a.form_text {
	text-align: center;  
	display: block;
}

div.chat_spacer {
	height: 100px;
}

/* 三井ダイレクトお問合せ案内文言 */
div.md_accident_reception {
	font-size: 100%;
    border: 2px solid;
    border-color: #70AD47;
	border-radius: 25px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 20px;
    padding: 20px;
    width: 60%;
}

div.md_accident_phone {
	margin: 5px;
	padding: 5px;
	display: flex;     
    align-items: center;
    gap: 10px;   
}

/* 事故受付誘導文言(スマートフォン用画面) */
@media screen and (max-width: 768px) {
	div.md_accident_reception {
		font-size: 100%;
    	border: 2px solid;
    	border-color: #70AD47;
		border-radius: 25px;
    	margin-right: auto;
    	margin-left: auto;
    	margin-top: 20px;
    	padding: 20px;
    	width: 90%;
	}
}